| Revised: 15 September 2023 | Accepted: 18 September 2023

DOI: 10.1002/npr2.12384

CASE REPORT

The efficacy of vortioxetine for the delusional disorder of
cenesthopathy
Shinji Sato1

| Koubun Imai2

1
Department of Psychiatry, Ibaraki Clinical
Educational and Training Center, Faculty
of Medicine, University of Tsukuba,
Tsukuba, Japan
2
Department of Psychiatry, Hitachi
Medical Education and Research Center,
University of Tsukuba Hospital, Tsukuba,
Japan

Abstract
Cenesthopathy is a rare syndrome characterized by strange bodily and oral sensations
and is classified as a delusional disorder, somatic type, according to the fifth edition of
the Diagnostic and Statistical Manual of Mental Disorders. Cenesthopathy has been
considered difficult to treat. However, to improve cenesthopathy, many pharmacotherapeutic options are reported, including antidepressants and antipsychotics. In

Correspondence
Shinji Sato, Department of Psychiatry,
Ibaraki Prefectural Hospital, 6528
Koibuchi, Kasama City, Ibaraki 309-1793,
Japan.
Email: [email-masked]

this case report, vortioxetine significantly alleviated the distress of oral cenesthopathy in a patient with cerebral ischemia and depression without any adverse effects.
To the best of our knowledge, this is the first report on the efficacy of vortioxetine in
treating cenesthopathy. Though it is unclear why vortioxetine was effective for cenesthopathy in our case, we stated two possibilities for improving his oral cenesthopathy. When treating oral cenesthopathy in elderly patients, clinicians consider to be
one of the options to prescribe vortioxetine.
KEYWORDS

cenesthopathy, delusional disorder, norepinephrine, serotonin, vortioxetine

1

|

I NTRO D U C TI O N

We here report a case in which vortioxetine improved oral cenesthopathy in a patient with cerebral ischemia and depression.

Cenesthopathy is a rare syndrome characterized by strange bodily
and oral sensations. Patients with this syndrome often make statements such as “something is moving in my head,” “something has

2

|

C A S E R E P O RT

been placed in my oral cavity,” or “I have a burning feeling in my
mouth.”3,6,9–11 According to the fifth edition of the Diagnostic and
1

A 77-year-old male who had had ischemic disease in the left lower

Statistical Manual of Mental Disorders (DSM-5), this syndrome is

temporal lobe of his brain 5 years previously was referred to our

classified as a delusional disorder.4–6,10,11 This phenomenon was first

clinic due to a 1-year history of bizarre sensations in his teeth and

presented in a French report3 in the early 20th century, and its eti-

tongue. He had hypertension and diabetes mellitus, for which he

ology has been controversial. Cenesthopathy was initially reported

had been receiving treatment for 10 years more. Neither the patient

as an aspect of psychosis or paranoia;

4,5,10,11

however, it has recently

nor his family members had any history of alcohol abuse or tobacco

been reported that it may also be found in patients with depression

use, or any psychiatric history. The patient's oral hygiene was good,

or dementia.9–11

and there were no other pathological organic findings. He was

This is an open access article under the terms of the Creative Commons Attribution-NonCommercial License, which permits use, distribution and reproduction
in any medium, provided the original work is properly cited and is not used for commercial purposes.
© 2023 The Authors. Neuropsychopharmacology Reports published by John Wiley & Sons Australia, Ltd on behalf of The Japanese Society of
Neuropsychopharmacology.
Neuropsychopharmacology Reports. 2023;00:1–3.	

wileyonlinelibrary.com/journal/nppr

| 1

|

SATO and IMAI

diagnosed with a delusional disorder according to DSM-5; however,

reported to be lower than 50%,10,11 it is unclear why vortioxetine was

he had other psychiatric symptoms in addition to the abnormal oral

effective for oral cenesthopathy in the present case. One possibil-

sensations. His visual analogue scale (VAS) rating for the degree of

ity is that the patient had masked depression, and the improvement

discomfort of the oral conditions was 75/100 at the first interview.

in his depressive symptoms led to reduced oral symptoms. Another

Although he had already been prescribed only imipramine (10 mg/

possibility is that the patient's cognitive function was improved as a

day) by brain surgery, he reported that he did not take the drug be-

result of the vortioxetine regulating various neurotransmitters and

cause of urinary retention and constipation.

that this in turn improved his oral cenesthopathy.

The patient was informed about oral cenesthopathy and the

Clinicians should consider vortioxetine to treat oral cenest-

treatment for it, as well as the possibility that the effects of the drug

hopathy in elderly patients. However, further investigation with a

might be limited and adverse effects might occur. We changed his

greater number of cases is needed. In addition, affected regions of

medication from imipramine to vortioxetine monotherapy (5 mg/

cenesthopathy are not only oral cavity but also any other unusual

day). Two weeks after the initiation of vortioxetine, his oral sensa-

bodily sensations.3,11 Other studies are also necessary to reveal that

tions were somewhat reduced, his VAS was 50, and there were no

whether types of medications would improve symptoms differently

adverse effects. At 1 month after the initiation of vortioxetine, the

in cenesthopathy.

patient reported that there was little discomfort in his mouth, and
his VAS was 20–30. He chose not to change the dosage of the drug

AU T H O R C O N T R I B U T I O N S

much more because the degree of oral sensation was acceptable and

SS is the main author of the manuscript, and KI assisted in authoring

tolerable for him and his daily life was not disturbed by symptoms. At

the discussion of this paper.

his follow-up, slight symptoms remained, and he continued to take
the same dose of vortioxetine with no side effects.

F U N D I N G I N FO R M AT I O N
No funding was received to assist with the preparation of this

3

|

DISCUSSION

manuscript.
C O N FL I C T O F I N T E R E S T S TAT E M E N T

To the best of our knowledge, this is the first report on the efficacy of

The authors declare no conflict of interest.

vortioxetine in treating cenesthopathy. According to some reviews
on cenesthopathy, oral cenesthopathy is a common subtype, espe-

DATA AVA I L A B I L I T Y S TAT E M E N T

cially in elderly patients. In some reports, the bizarre sensation is

The data of this study are not publicly available because informed

mainly related to cerebral dysfunction such as ischemic disease7,10 or

consent on disclosing them has not been obtained.

7,9

mood disorders.

In our case, cenesthopathy appeared 5 years after

a brain injury, and our patient did not experience depression, loss

E T H I C S S TAT E M E N T

of interest, or other mood symptoms. To improve cenesthopathy,

Informed consent: Written informed consent was obtained in ac-

many pharmacotherapeutic options are available, including antide-

cordance with the World Medical Association's Declaration of

pressants such as amitriptyline, mianserin, paroxetine, fluvoxamine,

Helsinki.

mirtazapine, and milnacipran. Additionally, antipsychotics such as

Approval of the research protocol by an Institutional Reviewer

haloperidol, pimozide, tiapride, risperidone, olanzapine, perospirone,

Board: N/A.

and aripiprazole have been reported to improve somatic delusional

Registry and the Registration No. of the study: N/A.

symptoms.

4,9–11

However, the mechanism of cenesthopathy has not

been clarified. Some reports indicated that cenesthopathy resulted

ORCID

from damage of thalamocortical tract,9,10 other studies showed that

Shinji Sato

https://orcid.org/0000-0002-6924-4746

various changes in cerebral blood perfusions were observed in cenesthopathy.10 It remains unclear which neurotransmitters would be
associated with the development of cenesthopathy.10,11
In Japan, vortioxetine was approved in 2019 for the treatment of
major depressive disorder. Vortioxetine is a multimodal mechanism
antidepressant. It is a 5-HT3, 5-HT1D, and 5-HT7 antagonist, a 5-
HT1A agonist, and a 5-HT1B partial agonist. 2 These actions might
regulate many neurotransmitters such as noradrenaline, dopamine,
acetylcholine, glutamate, and gamma-aminobutyric acid. 2,8 In the
present case, we decided to use vortioxetine not only for efficacy, to
reduce the patient's oral discomfort, but also for safety, considering
his brain ischemic injury. Given that the response to various types of
treatments including electroconvulsive therapy for cenesthopathy is

REFERENCES
1. American Psychiatric Association. Diagnostic and statistical manual
of mental disorders. 5th ed. Washingtong, DC: APA; 1994.
2. Bishop MM, Fixen DR, Linnebur SA, Peason SM. Cognitive effects of vortioxetine in older adults: a systematic review. Ther Adv
Psychopharmcol. 2021;11:1–10. https://doi.org/10.1177/20451​
25321​029796
3. Dupré E, Camus P. Les Cenesthopathies. Encéphale. 1907;4:616–
31. (in French).
4. Graux J, Lemonie M, Gallard P, Carmus V. Cenesthopathies: a disorder of background emotions at the crossroads of the cognitive
sciences and phenomenology. Encéphale. 2011;37:361–70.
5. Hozaki H. Cenestopathia and related condition. Seishin. Igaku.
1960;2:325–32. (in Japanese).

2574173x, 0, Downloaded from https://onlinelibrary.wiley.com/doi/10.1002/npr2.12384 by University Of Tsukuba, Wiley Online Library on [01/11/2023]. See the Terms and Conditions (https://onlinelibrary.wiley.com/terms-and-conditions) on Wiley Online Library for rules of use; OA articles are governed by the applicable Creative Commons License

2

6. Kaeakus IH, Bulut NS. Oral cenesthopathy superimposed on burning month syndrome treated with aripiprazole: a case report with
a phenomenological overview. Gerodontology. 2021;38(1):113–6.
https://doi.org/10.1111/ger.12516
7. Kato Y, Muramatsu T, Kato M, Shibukawa Y, Shintani M, Yoshino F.
Cortical reorganization and somatic delusioanal psychosis: a magnetoencephalographic study. Psychiatric Res. 2006;146:91–5.
8. Riga MS, Sánchez C, Celada P, Artigas F. Involvement of 5-HT3 receptors in the action of vortioxetine in rat brain: focus on glutamatergic and GABAergic neurotransmission. Neurophamacology.
2016;108:71–81.
9. Takahashi T, Tamura T, Imai J, et al. Pathology in senile patients with
abnormal body sensation. Psychogeriatrics. 2001;1:139–42.
10. Umezaki Y, Miura A, Watanabe M, Takenoshita M, Uezato A,
Toriihara A, et al. Oral cenesthopathy. BioPsychoSoc Med.
2016;10:20–5. https://doi.org/10.1186/s1303​0 -016-0 071-7

11. Umezaki Y, Miura A, Shinohara Y, Mizuki L, Sugawara K, Tu TT, et al.
Clinical characteristics and course of oral somatic delusion: a retrospective chart review of 606 cases in 5 years. Neuropsychiatr Dis
Treat. 2018;14:2057–65. https://doi.org/10.2147/NDT.S167527

How to cite this article: Sato S, Imai K. The efficacy of
vortioxetine for the delusional disorder of cenesthopathy.
Neuropsychopharmacol Rep. 2023;00:1–3. https://doi.
org/10.1002/npr2.12384

2574173x, 0, Downloaded from https://onlinelibrary.wiley.com/doi/10.1002/npr2.12384 by University Of Tsukuba, Wiley Online Library on [01/11/2023]. See the Terms and Conditions (https://onlinelibrary.wiley.com/terms-and-conditions) on Wiley Online Library for rules of use; OA articles are governed by the applicable Creative Commons License

| 3

SATO and IMAI